<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Giants BDBSSB NcRaiders</author>
    <version>01.01.19.03</version>
	
    <title>
        <en>FBP 3135WW</en>
    </title>
	
    <description>
		<en><![CDATA[FBP 3135WW]]></en>
    </description>
	
    <iconFilename>store_ceresMaster3570.png</iconFilename>
    <multiplayer supported="true"/> 

	
	
	<storeItems>
        <storeItem rootNode="vehicle" xmlFilename="ceresMaster3570.xml"/>
    </storeItems>
</modDesc>
